﻿.ThePlaceMenuItem { color:#F69D05 !important; }


#PageBreadCrumps    {display:none;}
.homepage-title { font-size:300%; text-align:center; }
#GridPage { float: none; width: 100%; }

.grid2-box { overflow: auto; border: 1px solid #ddd; }
.grid2-box-image { width: 35%; }
.grid2-box-content { width: 65%; padding:0 10px; }
.grid2-box-title a { font-size: 140%; color: #aaa; }
.grid2-box-readmore { position: absolute; bottom: 10px; }

.grid2-box-image > div {
    padding-bottom: 156%;
    background-position: center center;
    background-size: cover;
}

/*#page-qoute { font-size: 275%;color: #fff; text-align: center; position: absolute; left: 50%; top: 50%; right: 0; bottom: 0; transform: translate(-50%,-50%); vertical-align: middle; display: table; }
/*//*#page-qoute-scroll-down:before { display: block; content: " "; border-top: 1px solid #fff; position: relative; top: -60px; width: 250px; }*/
/*#page-qoute-scroll-down { cursor:pointer;  color: #fff; text-align: center; position: absolute; left: 50%; right: 0; bottom: 0; transform: translate(-50%,-75%); vertical-align: middle; display: table; }
#page-qoute-scroll-down img {max-width:50px;}
#page-qoute-scroll-down-text { position:relative;}*//*/
/*div#page-qoute-scroll-down-text:before {content: "";border-right: 1.5px solid #fff;height: 180px;position: absolute;top: 175%;left: 47%;}*/
/*#page-qoute-scroll-down-text span { font-size: 120%; }*/


@media(max-width:767px){
#SiteHeaderContainer {height:500px;background-image:url('../../../000Frames/site/images/top-pic01-mob.jpg'); background-size: cover;background-repeat:no-repeat; background-position:center center;position:relative;}
/*#page-qoute { display:none }*/
}

@media(min-width:768px){
#SiteHeaderContainer {position:relative; height:460px;background-image:url('../../../000Frames/site/images/top-pic.jpg'); background-size: cover;background-repeat:no-repeat; background-position:top center;}
#GridContent {margin-top:70px;}


}
@media(max-width:550px) {
    #SiteHeaderContainer{height:390px;}
    #GridContent {margin-top: 20px;}
}
.bounce {
  position:relative;
  -webkit-animation:bounce 1s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}

#bottom-gallery {
    margin-bottom: 7%;
    margin-top: 9%;
}
/*
@media (max-width: 1170px) {#page-qoute{font-size: 235%;}}
@media (max-width: 900px) {#page-qoute{font-size: 200%;}}
@media (max-width: 786px) {
    #bottom-gallery .col-sm-3{width:50%;}
    #page-qoute{font-size:160%;}
    #lobby .content-Container{margin-top:0 !important;}
    #lobby #subheadline{margin-top: 3% !important;}
}
@media (max-width: 550px) {
    #page-qoute{padding:0 3%;}
    #page-qoute-scroll-down{transform: translate(-50%,-10%);-webkit-transform: translate(-50%,-10%);-moz-transform:translate(-50%,-10%);-ms-transform:translate(-50%,-10%);-o-transform:translate(-50%,-10%);}
    .headline-border{top: 70%;}
}
@media (max-width: 414px) {
    #page-qoute{font-size:140%;}
}*/
.content-Container p a      { background: #F59C04;border: 1px solid #F59C04;padding: 5px 25px; color: #000; height: 40px; font-size: 120%; display: inline-block;transition:all 400ms ease-in-out;-webkit-transition:all 400ms ease-in-out; }
.content-Container p a:hover,.content-Container p a:focus { color: #F59C04; background: transparent; }
@media (max-width: 767px) {
    .content-Container p a { margin-bottom: 10px; }
}